p{
	font-size: 18px;
	line-height: 30px;
	color: #111;
	padding-bottom: 8px;
}

.sigmacourses-banner {
	background: url(https://pdtraining.com.au/assets/images2019/sigmacourses-banner-bg.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
	padding-top: 30px;
	padding-bottom: 29px;
	color: #fff;
	border-top: 3px solid #aae41d;
	border-bottom: 3px solid #aae41d;
}

.sigmacourses-banner h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 35px;
	margin-top: 45px;
}

.sigmacourses-banner p{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	color: #fff;
}

.sigmacourses-banner-icon{
	text-align: center;
}

.sigmacourses-banner-icon h5 {
	font-weight: 600;
	font-size: 17px;
	background: #a2cd3a;
	color: #000;
	border-radius: 100px;
	padding: 8px 15px;
	text-transform: uppercase;
	box-shadow: 2px 2px 6px #000;
}

.sigmacourses-coaching {
	padding-top: 60px;
	padding-bottom: 40px;
}

.sigmacourses-coaching a{
	text-decoration: none;
}

.sigmacourses-coaching-box {
	border: 1px solid #dbdbdb;
	text-align: center;
	border-radius: 15px 0;
	padding-top: 15px;
	min-height: 210px;
	padding-bottom: 10px;
	background: #fff;
	transition: 0.3s ease all;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: -5px;
	margin-right: -5px;
}

.sigmacourses-coaching-box:hover{
	background: #a4cf0b;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.26);
	transition: 0.3s ease all;
}

.sigmacourses-coaching-box:hover figure{
	background: #000;
}

.sigmacourses-active{
	background: #a4cf0b;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.26);
}

.sigmacourses-active figure{
	background: #000 !important;
}

.sigmacourses-coaching-box figure {
	width: 80px;
	height: 80px;
	border-radius: 100px;
	background: #a4cf0b;
	margin: 0 auto;
	margin-bottom: 24px;
	box-shadow: 0 0 0 3px rgba(164, 207, 11, 0.26);
	padding-top: 20px;
}

.sigmacourses-coaching-box p {
	font-weight: 600;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	line-height: 22px;
	margin: 0 auto;
	padding: 0;
}

.sigmacourses-h2 {
	font-weight: 600;
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
	margin: 30px auto;
	padding: 15px 0;
	border-bottom: 4px double #e8e8e8;
	line-height: 41px;
}

.sigmacourses-information-wrapper .course-information-box{
	background: #fff;
	text-align: center;
}

.information-wrapper h5 {
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 2px solid #a4cf0b;
	padding-top: 10px;
	padding-bottom: 8px;
	width: 90%;
	margin: 0 auto;
	line-height: 26px;
}

.course-information-box-belts{
	padding-top: 15px;
	padding-bottom: 5px;
	background: #fff;
}

.course-information-box-belts a{
	text-decoration: none;
}

.course-information-box-belts figure, .course-information-box-belts p{
	margin: 0 auto;
}

.course-information-box-belts:nth-child(3){
	background: #f8f8f8;
}

.sigmacourses-information-wrapper .btn {
	margin: 0px auto;
	background: #a4cf0b;
	font-size: 19px;
	color: #000;
	padding: 10px 20px;
	border-radius: 0;
	text-transform: uppercase;
	display: table;
	font-weight: 600;
	border: 2px solid #fff;
	transition: .3s ease all;
	width: 85%;
	line-height: 27px;
}

.sigmacourses-information-wrapper .btn:hover{
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.31);
	background: #000;
	color: #fff;
	transition: .3s ease all;
}

.eco-grey p {
	font-size: 18px;
	font-weight: 400;
	color: #131414; 
	line-height: 30px;
	padding-bottom: 7px;
}

.sigma-rgister-btn { 
	background: #a4cf0b;
	border-radius: 100px;
	font-size: 23px;
	color: #000;
	padding: 13px 35px;
	position: relative;
	z-index: 9;
	margin: 0 auto;
	display: table;
	text-transform: uppercase;
	font-weight: 600;
	border: 3px solid #fff;
	transition: .3s ease all;
	margin-top: 30px;
}

.sigma-rgister-btn:hover{
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.4);
	background: #000;
	color: #fff;
	transition: .3s ease all;
}

.sigma-certification-box {
	text-align: center;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 30px 20px;
	transition: .3s ease all;
	margin-top: 10px;
	background: #fff;
}

a:hover{
	text-decoration: none;
}

.sigma-certification-box:hover{
	 box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.4);  
	 transition: .3s ease all;
}

.sigma-certification-box p {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 600;
	line-height: 25px;
}

.sigma-certification-box p span{
	display: block;
}

.sigma-certification-box-grey{
	background: #f8f8f8;
}

.sigma-steps h6 {
	font-size: 19px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 28px;
}

.sigma-steps h6 span {
	font-size: 20px;
	font-weight: 600;
	background: #a2cd3a;
	color: #000;
	margin-right: 10px;
	border-radius: 100px;
	padding: 4px 12px;
	float: left;
} 

.iassc-logo-circle{
	padding-top: 40px;
}

.iassc-logo-circle figure{
	text-align: right;
}

.iassc-logo-circle h2 {
	text-align: left;
	padding-top: 30px;
}

.sigmabonus-h4 {
	border: 2px solid #e8e8e8;
	color: #000;
	padding: 25px;
	text-transform: capitalize;
	font-size: 23px;
	font-weight: 600;
	line-height: 32px;
	margin-top: 30px;
}

.lean-coaching-box{
	padding: 35px 25px;
	background: #f2f2f2;
}

.lean-coaching-box p{
	font-size: 18px;
	color:#222222;
	padding-bottom: 8px;
	line-height: 30px;
}

.lean-coaching-box:nth-child(1){
	background: #f7f7f7;
}

.leancoaching-flowchart-box h3 {
	font-size: 50px;
	font-weight: 700;
	color: #a2cd3a;
	margin-bottom: 4px;
}

.leancoaching-flowchart-box h3 span{
	color: #323231;
}

.leancoaching-flowchart-box p {
	font-size: 17px; 
	line-height: 27px;
}

.leancoaching-flowchart-icons figure {
	width: 227px;
	height: 227px;
	text-align: center;
	border-radius: 2100px;
	background: #fff;
	border: 20px solid #a2cd3a;
	padding-top: 43px;
	position: relative;
	margin-bottom: 0;
}

.leancoaching-flowchart-icons figure::after {
	content: '';
	position: absolute;
	width: 20px;
	height: 130px;
	background: #a2cd3a;
	transform: rotate(-58deg);
	top: 98px;
	left: 230px;
}

.leancoaching-flowchart-icons .col-md-3:nth-child(even) figure{
	border-color: #323231;
	margin-top: 127px;
}

.leancoaching-flowchart-icons .col-md-3:nth-child(even) figure::after {
	background: #323231;
	transform: rotate(53deg);
	left: 231px;
	top: -28px;
}

.leancoaching-flowchart-icons .col-md-3:nth-child(4) figure::after {
	display: none;
}

.leancoaching-show{
	display: none;
}

.want-learn-more {
	background: #fbfbfb;
	padding-top: 50px;
	padding-bottom: 50px;
	margin: 20px auto;
}

.learn-title {
	color: #131414;
	font-size: 33px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 4px double #e7e7e7;
	padding-bottom: 10px;
	margin-bottom: 15px;
	line-height: 36px;
	width: 100%;
}

.want-learn-more h4 {
	text-align: center;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 35px;
	margin-top: 24px;
}

.want-learn-more h4 span{
	display: block;
	font-size: 28px;
}

.want-learn-more h4 em {
	background: #a2cd3a;
	color: #fff;
	width: 45px;
	height: 45px;
	border-radius: 100px;
	padding-top: 10px;
	margin-top: 10px;
	font-size: 25px;
}

.want-learn-more .btn {
	margin: 25px auto;
	background: #a2cd3a;
	font-size: 19px;
	color: #000;
	font-weight: 600;
	padding: 10px 20px;
	border-radius: 0;
	border: none;
	text-transform: uppercase;
	display: table;
}

.want-learn-more .btn:hover{
	background: #000;
	color: #fff;
}



@media only screen and (min-width: 768px) and (max-width: 991px) {

.sigmacourses-banner-icon h5 {
	background: none;
	color: #fff;
	border-radius: 0;
	padding: 0;
	text-transform: capitalize;
	box-shadow: none;
}

.sigmacourses-information-wrapper .btn {
	font-size: 16px;
	padding: 10px 10px;
	text-transform: capitalize;
	width: 100%;
}

.sigmacourses-coaching .col-md {
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 33.333333%;
	max-width: 33.333333%;
}

.iassc-logo-circle h2 {
	padding-top: 0;
}

.leancoaching-flowchart .col-md-4{ 
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}

.leancoaching-flowchart .offset-md-2{
	margin-left: 0;
}

.leancoaching-hide{
	display: none;
} 

.leancoaching-show{
	display: block;
}

}

@media only screen and (min-width: 0px) and (max-width: 767px) {
.sigmacourses-h2 {
	font-size: 19px;
	line-height: 27px;
}

.sigma-rgister-btn { 
	border-radius: 0px;
}

.iassc-logo-circle figure{
	text-align: center;
}

.iassc-logo-circle h2 {
	text-align: center;
	padding-top: 10px;
}
 
.leancoaching-hide{
	display: none;
} 

.leancoaching-show{
	display: block;
}


}	